<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Fişierul de intrare</string>
<string id="104">Profilul de ieşire</string>
<string id="105">Calitatea video</string>
<string id="106">Audio</string>
<string id="107">Mărime fişier exp.:</string>
<string id="108">Auto</string>
<string id="109">Mare</string>
<string id="110">Rapid</string>
<string id="111">Stereo</string>
<string id="112">Fişierul exportat</string>
<string id="113">Exportă şi încarcă fişierul</string>
<string id="114">Înapoi</string>
<string id="115">Începe/Opreşte</string>
<string id="116">Autentificare/Parolă</string>
<string id="117">Titlu</string>
<string id="118">Descriere</string>
<string id="119">Categorie</string>
<string id="120">Confidenţialitate</string>
<string id="121">Public </string>
<string id="122">Nelistat </string>
<string id="123">Privat </string>
<string id="124">Numele fişierului:</string>
<string id="125">Exportare...</string>
<string id="126">Încarcare în curs</string>
<string id="127">Exportare completă!</string>
<string id="128">Vrei să opreşti exportarea?</string>
<string id="129">Vrei să opreşti încărcarea?</string>
<string id="130">Încărcare completă!</string>
<string id="131">Încarcă către</string>
<string id="132">Încarcă fişierul</string>
<string id="133">Exportă</string>
<string id="134">Autentificare</string>
<string id="135">Normal</string>
<string id="136">Deschide în browser</string>
<string id="137">Mărime fişier </string>
<string id="138">48,103,160,117</string>
<string id="139">Numele utilizatorului sau parola sunt invalide.</string>
<string id="140">Încărcarea a eşuat!</string>
<string id="141">Exportarea a eşuat!</string>
<string id="142">Conectarea la server a eşuat!</string>
<string id="143">Urmator</string>
<string id="144">Timp trecut</string>
<string id="145">Timp rămas</string>
<string id="146">Apăsaţi butonul  "Cumpăra" pentru a achiziţiona Splash PRO EX online şi pentru a obţine un număr de serie necesar pentru activarea produsului. Dacă aveţi deja un număr de serie valid vă rugăm să apăsaţi butonul"Activează".</string>
<string id="147">Exportă</string>
<string id="148">Te rog să încarci doar dacă:\nVideoclipul este sub % MB şi $ minute.\nVideoclipul a fost făcut de tine sau de prietenii tăi.</string>
<string id="149">Condiţii de utilizare </string>
<string id="150">Prietenii prietenilor</string>
<string id="151">Doar prietenii</string>
<string id="152">Se salvează fi?ierul</string>
<string id="153">Spaţiul pe disc este redus</string>
<string id="154">necesare:</string>
<string id="155">Începe</string>
<string id="156">Selectaţi fişierul de introdus pentru a-l exporta</string>
<string id="157">Făcând clic pe „START”, declaraţi că acest videoclip nu încalcă Termenii şi condiţiile YouTube şi că deţineţi toate drepturile de autor pentru acest videoclip sau că deţineţi autorizaţia de a-l încărca. </string>
<string id="158">Termenii şi condiţiile</string>
<string id="159">Încarcă</string>
<string id="160">Foloseşte acceleraţia hardware la decodare video</string>
<string id="161">Foloseşte acceleraţia hardware la codare video</string>
<string id="162">Dosarul de exportare</string>
<string id="163">Apăsaţi Start pentru a exporta fişierul selectat.</string>
</lang>